Package Details: epson-inkjet-printer-201207w 1.0.0-8

Git Clone URL: https://aur.archlinux.org/epson-inkjet-printer-201207w.git (read-only)
Package Base: epson-inkjet-printer-201207w
Description: Epson printer driver (L110, L210, L300, L350, L355, L550, L555)
Upstream URL: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX
Licenses: LGPL, custom:Epson Licence Agreement
Submitter: None
Maintainer: Misery
Last Packager: Misery
Votes: 19
Popularity: 0.037597
First Submitted: 2013-01-15 14:18
Last Updated: 2015-07-08 19:05

Latest Comments

kees222 commented on 2017-07-05 16:06

Works like a charm with mu Epson L555 series, had a lot of difficulties installing this driver in Debian, Slackware and others because of dependencies with Lsb package there. Thank you, helped me a lot as a new arch linux user!

jfcandidofilho commented on 2016-06-25 20:05

@meloferreira The package epson-inkjet-printer-201401w refeers to the Epson L365. The package can be found in AUR. Check it out if you have not found it yet.

meloferreira commented on 2016-03-20 20:41

Hi @Misery,

Does this driver work with Epson L365?

Thanks

almaster commented on 2016-01-16 08:49

thanks, it works like a charm

guinux commented on 2015-10-05 20:17

Hi dude! Can you update the package to 201401w version? I just edited the sha256sum end the download link in your PKGBUILD and it compiles well... I've done this because the compatibility with my AIO L365 of the new driver is better. By the way, thank you for this package.

jfcandidofilho commented on 2015-06-04 15:57

I think maybe this package is causing trouble here. I'm not a pro nor anything but after a few hours researching, I guess this plugin, after some update in QT or whatsoever packages were updated (2015/06/02~04) became problematic with libudev.so.1. I can't start X because something with udev and printer and org.freedesktop.ColorManager is broke. And somegoogling refered to printer issues and libusb and stuff.

I was surfing and before nothing, X went down. I can't put it on anymore because it vlames libudev.so.1 not being existent.

Anyway, an update package would be awesome!

dsaiko commented on 2014-07-06 22:26

"filter failed" - took me quite a while to figure out. Reason: missing ghostscript.

Could you add ghostscript as dependency please?

jrandiny commented on 2014-01-18 07:28

Thanks for providing this. Working on my computer after updating to the latest version of cups and deleting my hplip

Misery commented on 2013-02-15 10:21

Build with "--enable-debug" and post the content of /tmp/epson-inkjet-printer-filter.txt

Misery commented on 2013-02-15 10:20

Build with "--enable debug" and post the content of /tmp/epson-inkjet-printer-filter.txt

All comments